hr{
    width: 100%;
    height: 1px;
}
.main_header{
    color: blue;
    flex-grow: 9;
    text-align: center;
    /* border-radius: 30px; */
}
.flex-container{
    display: flex;
    flex-direction: row;
    background-color: gray;
}
.sub_menu{
    display: flex;
    flex-direction: row;
    background-color: white;
    height: 100vh;
}
.collapse_icon{
    margin: auto;
}
.main_content{
    display: flex;
    flex-grow: 9;
    flex-direction: column;
    justify-content: center;
    border: 2px solid black;
}
.sub_menu_heading{
    text-align: center;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.navigation_bar{
    flex-grow: 2;
    display: flex;
    flex-direction: column;
    gap: 2px;
    /* padding-top: 0.5rem; */
    border: 3px solid grey;
}
.grid_container{
    display: grid;
    border: 3px solid yellow;
    grid-gap: 10px;
    padding: 10px;
    grid-template-columns: repeat(3 , 2fr);
    height: 45%;
    overflow-y: auto;
    margin: 5px;
}
.grid_item{
    text-align: center;
    border: 1px solid royalblue;
    margin: auto;
    height: 50px;
    width: 100px;
}
.flex_item_container{
    border: 3px solid greenyellow;
    flex-grow: 1;
    text-align: center;
    align-self: stretch;
    height: 45%;
    overflow-y: auto;
    margin: 5px;
}
.flex_item_container > div{
    border: 1px solid royalblue;
    margin: 10px;
}
.navigation_bar > button {
    padding-top: 1em;
    padding-bottom: 1em;
    cursor: pointer;
}
.transparentButton{
    background: none;
    border: none;
    cursor: pointer;
}